<!doctype html>
<html lang="en">
  <head>
      <nav class="navbar navbar-expand-lg navbar-light bg-light py-3">
          <div class="container"><a href="index.html"> <img class="logo" src="img/logo.jpg"></a>
            <button type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>
            <div id="navbarContent" class="collapse navbar-collapse">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item active"><a href="index.html" class="nav-link font-italic"> Home </a></li>
                <li class="nav-item active"><a href="structura.html" class="nav-link font-italic"> Despre Noi </a></li>
                <li class="nav-item active"><a href="servicii.html" class="nav-link font-italic"> Servicii </a></li>
                <li class="nav-item active"><a href="contact.html" class="nav-link font-italic"> Contact</a></li>
              </ul>
            </div>
          </div>
        </nav>



    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

      <div class="bg-light">
          <div class="container py-5">
            <div class="row h-100 align-items-center py-5">
              <div class="col-lg-6">
                <p class="lead text-muted mb-0">SC "Contrafort Constructii" SRL si-a inceput activitatea in 1998, fiind specializata in executia lucrarilor de constructii, reparatii in constructii, amenajari interioare, confectii metalice.</p>
              </div>
              <div class="col-lg-6 d-none d-lg-block"><img src="img/macara.jpg" alt="" class="img-fluid"></div>
            </div>
          </div>
        </div>

        <div class="bg-white py-5">
            <div class="container py-5">
              <div class="row align-items-center mb-5">
                <div class="col-lg-6 order-2 order-lg-1"><i class="fa fa-bar-chart fa-2x mb-3 text-primary"></i>
                  <h2 class="font-weight-light">Echipa de specialisti</h2>
                  <p class="font-italic text-muted mb-4">SC "Contrafort Constructii" SRL vine in sprijinul dumneavoastra cu o echipa de specialisti (25 salariati) foarte bine pregatiti in domeniul constructiilor si a amenajarilor interioare care va stau la dispozitie cu solutii si servicii de cea mai buna calitate . </p>
                </div>
                <div class="col-lg-5 px-5 mx-auto order-1 order-lg-2"><img src="img/specialisti.jpg" alt="" class="img-fluid mb-4 mb-lg-0"></div>
              </div>
              <div class="row align-items-center">
                <div class="col-lg-5 px-5 mx-auto"><img src="img/utilaje.png" alt="" class="img-fluid mb-4 mb-lg-0"></div>
                <div class="col-lg-6"><i class="fa fa-leaf fa-2x mb-3 text-primary"></i>
                  <p class="font-italic text-muted mb-4">SC "Contrafort Constructii" SRL dispune de:
                     <li style="font: italic;">baza de productie, atelier de lacatuserie, depozite
                      <li style="font: italic;">dispozitive, scule si utilaje specifice pentru constructii
                      <li style="font: italic;">mijloace de transport materiale si personal</p>
                </div>
              </div>
            </div>

          </div>

          <footer class="bg-light pb-5">
              <div class="container text-center">
                <p class="font-italic text-muted mb-0">Copyright 2006-2010 Contrafort Constructii. All Rights Reserved</p>
              </div>
            </footer>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>